algorithm: GP
criterion: Calibration
criterion_final: 0.2755824327468872
dataset: CYP2C9
hparams:
  kernel_coef0: 1.9602014010010467e-05
  kernel_gamma: 1.1616229384418004e-05
  kernel_metric: polynomial
  kernel_noise_level: 1.3167283904196979e-05
  max_iter_predict: 141
  n_restarts_optimizer: 10
representation: MACCS
seed: 9
test_calibration_Brier score_0: 0.26408424973487854
test_calibration_Brier score_1: 0.2625278830528259
test_calibration_Brier score_2: 0.2594788074493408
test_calibration_Brier score_final: 0.26408424973487854
test_performance_AUROC_0: 0.6903529167175293
test_performance_AUROC_1: 0.6998558640480042
test_performance_AUROC_2: 0.6896181106567383
test_performance_AUROC_final: 0.6903529167175293
train_val_split: Scaffold
trial_seed: 60177
val_calibration_Brier score_0: 0.27324336767196655
val_calibration_Brier score_1: 0.2783362865447998
val_calibration_Brier score_2: 0.27516764402389526
val_calibration_Brier score_final: 0.27324336767196655
val_performance_AUROC_0: 0.7251285314559937
val_performance_AUROC_1: 0.7334737777709961
val_performance_AUROC_2: 0.6964797973632812
val_performance_AUROC_final: 0.7251285314559937
